On 06.02.2005, at 02:46, Hal V. Engel wrote:

I probably should have said that I believed that the problems I had
with GTK 2.4 were likely caused by the RPMs I was using (user local
bin) as I had not tried building it myself.  So this is a SuSE 9.1
specific problem.   There have been some rather lengthly discussions
about this on a SuSE forum that I frequent and some users are able to
install this using these RPMs with no problems and others encounter
significant problems.  It appears to be about 50/50 odds.   No one
seems to know why.

For all SUSE users in here I will try to contact the right people in this company and have them generate gtk+/glib packages for some recent versions of their distribution so you can continue having your own GIMP builds without other conflicts.


Attachment: PGP.sig
Description: This is a digitally signed message part

Reply via email to